{
    "collection": {
        "name": "Collection title",
        "samnam_explica": "Use a short title - This title will be displayed in tables and lists.<br><br>Example 1: \"Paintings\"<br>Example 2: \"Collection on brewing beer\"<br>Example 3: \"Estate of Illies\"",
        "description": "Description",
        "sambesch_explica": "A description of the collection. A good length is about 1000 characters (one to two paragraphs).<br><br>Possible questions: What topics does the collection deal with? How many objects regarding these are included? What led to the creation of the collection? Are there any special objects in this collection?<br><br>A very thorough description is an option, too. In case you want to have this, please send the description to the administrator",
        "link_to_source": "Link to external source",
        "samurl_explica": "Here you can enter a link to an external website, that has further information on the collection.<br><br>Please provide an absolute URL: Keep the \"http:\/\/\" or \"https:\/\/\" at the start of the URL",
        "mail": "Mail address for collection",
        "sammail_explica": "A mail address for questions regarding the collection. If an E-mail address has been entered here, users will be given the option to ask for information or send notes via E-mail below the objects included in this collection. In this case, the recipient line of the mail formular will be automatically filled in with the respective information.",
        "image_click": "Target for click on image",
        "sambild_explica": "Just enter anything, if you want to upload an image. The URL put into this field will be used as a link for when users click on the image of the collection.<br><br>Please use an absolute URL: Keep the \"http:\/\/\" or \"https:\/\/\" at the start of the URL.",
        "factsheet": "Link to fact sheet",
        "samdaba_explica": "Please leave this field empty!<br><br>The internal place a document with a thorough description of the collection will be saved here. Usually this document is saved as a .PDF file.",
        "no_name": "Please enter the title of the collection!<\/p><p class=\"ohne\">[A collection without a title will be hard to find]",
        "no_descroption": "Please enter a description of the collection!<\/p><p class=\"ohne\">[A collection`s description deals with e.g. what is included in the collection, what is special about it, how many objects are in it... A good length is about 1000 letters (one to two paragraphs). Less is possible, too, but please, It needs to be descriptive!]",
        "subordinate": "Subordinate this collection to another",
        "subordinate_choose": "Please choose the collection it should subordinate to from the list",
        "raise_level": "Raise level of this collection",
        "delete": "Delete collection",
        "no_description": "Description missing",
        "satellite": "Collections do not belong to a museum",
        "objects": "Objects",
        "collection_image": "Image for collection page",
        "collection_image_change": "Change image",
        "collection_image_delete": "Delete image",
        "collection_no_image": "No image uploaded",
        "collection_upload_image": "Upload image",
        "connect_to_museum": "Link with a museum",
        "connected_to_museum": "Connect to a museum",
        "connected_to_museums": "Connect to more than one museum",
        "no_disconnect": "<b>Attention:<\/b> The connection to the institution can only be cut if this collection does not have any subcollections and is not a subcollection itself.",
        "no_of_objects": "Objects in collection",
        "list_of_objects": "List of objects",
        "delete_question": "You are about to delete a collection !",
        "delete_no": "No, not really (back)",
        "delete_yes": "Yes, that's what I want",
        "add_a_collection": "Add a collection",
        "collection_has_been_added": "The collection has been added",
        "edit_a_collection": "Edit a collection",
        "collection_has_been_edited": "Edits to the collection have been stored",
        "collection_overview": "Collection overview",
        "collection_order": "Order",
        "no_collection_yet": "You (or your institution) do not yet have any collections",
        "collection_moved": "The collection was moved",
        "base_data": "Basic information about the collection",
        "related_collections": "Related collections",
        "superordinate_collections": "Superordinate collections",
        "subordinate_collections": "Subordinate collections",
        "minimum_3_characters": "3 characters minimum",
        "collection_image_deleted": "Deleted collection image",
        "all_collections": "All collections",
        "up": "Up",
        "down": "Down",
        "main_image": "Main image",
        "add_alternative_language": "Add alternative language entry for this collection",
        "no_superordinate_collection": "No superordinate collection has been assigned",
        "no_subordinate_collection": "No subordinate collection has been assigned",
        "hide_collection": "Collection is public. Hide it",
        "publish_collection": "Collection is hidden. Publish.",
        "collection_signature": "Collection signature",
        "collection_signature_explica": "A signature of the collection for internal use. It can, e.g., be used for entering a reference to the collection to automatically suggested inventory numbers (see institution-wide settings page). ",
        "enable_iconography_detection": "Enable iconography detection",
        "collection_isil_explica": "ISIL ID, if the collection has a dedicated, own ISIL ID. This will be used in e.g. LIDO exports to override the general institution ISIL."
    }
}